# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cwp/version'

Gem::Specification.new do |s|
  s.name          = "cwp"
  s.version       = Cwp::VERSION
  s.authors       = ["Nagendra HD"]
  s.email         = ["nagendra.hd@indecomm.net"]
  s.summary       = %q{Command line interface for Cloud Web Portal}
  s.description   = %q{CWP gem allows you to deploy multiple platforms through command line. CWP Gem also facilitates the full usage of Cloud Web Portal API through command line. For more details read the CWP Github ReadMe documentation}
  s.homepage      = ""
  s.license       = "MIT"
  s.files         = `git ls-files`.split($\)
  s.executables   = ["cwp"]
  s.test_files    = s.files.grep(%r{^(test|spec|features)/})
  s.require_paths = ["lib"]
  s.add_dependency "json"
  s.add_dependency "colorize","~> 0.7.3"
  # s.add_development_dependency "bundler", "~> 1.6"
  # s.add_development_dependency "rake"
end
